local config = {}

config.starting_money = 10000

config.prices_param =
{
  normalise = function(number)
    return math.ceil(number)
  end
}

config.starting_equipment =
{
  ["submachine-gun"] = 1,
  ["piercing-rounds-magazine"] = 100,
  ["rocket-launcher"] = 1,
  ["rocket"] = 100,
  ["construction-robot"] = 25,
  ["power-armor"] = 1,
  ["fission-reactor-equipment"] = 1,
  ["exoskeleton-equipment"] = 1,
  ["personal-roboport-mk2-equipment"] = 1,
  ["energy-shield-equipment"] = 2,
  ["battery-equipment"] = 3,
  ["solar-panel-equipment"] = 7
}

config.starting_evolution_factor = 0.8

return config